<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>linuxchd's website</title>
  <meta name="description" content="Kyle Flores's Personal Website">
  <meta name="author" content="linuxchd">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="/css/style.css">
  <link rel="icon" type="image/png" href="/favicon.ico">
  <script src="/js/script.js"></script>
</head>

<body>
 <header>
                <div id="img-gallery"></div>
		<h1>Chad's Website</h1>
		<p>welcome to my place on the internet!</p>
	<nav>
		<span>[<a href="/">Home</a>]</span>
		<span>[<a href="/about">About</a>]</span>
		<span>[<a href="/blog">Blog</a>]</span>
		<span>[<a href="http://files.linuxchad.xyz" target="_blank">Server</a>]</span>
		<span>[<a href="/contact">Social</a>]</span>
	</nav>

      <blockquote id="header-quote">
        ❝ Hello, friend. That's lame<br>
        <span>Maybe I should give you a name. ❞</span>
      </blockquote>


</header>
	<main>
      		
<h1 class="title">
  List of blog posts
</h1>
<ul>
  
  <li><a href="https://linuxchad.xyz/blog/arch/">Arch Installation Guide</a></li>
  
</ul>

    	</main>

 <footer>
      <div>
	<a href="https://landchad.net">
	  <img src="https://landchad.net/pix/landchad.gif" target="_blank" alt="LandChad.net">
	</a>
	<a href="https://www.freebsd.org">
	  <img src="https://www.freebsd.org/gifs/power-button.gif" target="_blank" alt="LandChad.net">
	</a>
        <a href="https://sadgrl.online/">
	  <img src="https://sadgrl.online/images/homepage/button-new.gif" target="_blank" alt="sadgrl online"></a>
        <a href="https://wiby.me">
	  <img src="https://wiby.me/about/wiby.gif" target="_blank" alt="LandChad.net">
	</a>
      </div>
      <p id="footer-note">
	&copy Copyright 2022
	<a href="https://linuxchad.xyz">Kyle Flores</a>.
	All rights reserved.
      </p>
    </footer>

</body>

</html>

